@charset "UTF-8";
/** ================================================================================
 * X Managed English
 * ============================================================================== */
html {
  scroll-behavior: smooth;
}

.only-pc {
  display: block !important;
}
@media screen and (max-width: 768px) {
  .only-pc {
    display: none !important;
  }
}

.page-nav__list--item a:hover,
.page-nav__list--item a:visited,
.img-mv__contents--button a:hover,
.img-mv__contents--button a:visited,
.c-btn__link:hover {
  color: #fff;
}

.img-mv__contents--summary ul li {
  margin-bottom: 0 !important;
  margin-left: 1.1em;
  text-indent: -1em;
}
.img-mv__contents--summary ul li::before {
  content: "・";
}
.img-mv__contents--button a {
  transition: all 0.3s ease;
}
.img-mv__contents--button a:hover {
  background-color: #fd0449;
}
@media screen and (max-width: 768px) and (min-width: 481px) {
  .img-mv__contents--button .grids__contents {
    justify-content: center;
  }
}
.img-mv__contents--title h1 {
  padding-top: 8px;
  line-height: 1.5;
}
.img-mv__contents--title h1 span {
  font-size: 16px;
  font-size: 1rem;
  display: block;
}

.ContactUsButtonHQJp .contactUsButton.txt-white a {
  color: #fff !important;
}

@media screen and (max-width: 768px) {
  .main-article {
    padding-top: 0;
  }
}
.main-article__contents .grid_contents .grid_cols {
  padding: 0;
}
.main-article__contents .fllb_hq {
  margin-bottom: 30px;
}
.main-article__contents .h3__title {
  background-color: transparent;
  border-bottom: 3px solid #004386;
  color: #004386;
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: bold;
  margin-bottom: 16px;
  padding: 0 0 10px;
}
.main-article__contents ul li {
  margin-bottom: 0 !important;
  margin-left: 1.1em;
  text-indent: -1em;
}
.main-article__contents ul li::before {
  content: "・";
}
.main-article__contents figure.fig-xmanaged {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.main-article__contents figure.fig-xmanaged img {
  max-width: 100%;
  position: relative;
}
.main-article__contents figure.fig-xmanaged img:first-of-type {
  z-index: 5;
}
.main-article__contents figure.fig-xmanaged img:nth-of-type(2) {
  margin-top: -20px;
  z-index: 1;
}
.main-article__contents figure.fig-xmanaged p {
  bottom: 0;
  color: #004386;
  font-size: 24px;
  font-size: clamp(10px, 3.5vw, 24px);
  font-weight: bold;
  position: absolute;
  z-index: 5;
}
.main-article__contents .txt-red {
  color: #cc0033;
  font-weight: 600;
}
.main-article__contents .pentagon-blued {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 16px;
  max-width: 970px;
}
@media screen and (max-width: 768px) and (min-width: 481px) {
  .main-article__contents .pentagon-blued {
    grid-template-columns: repeat(2, 1fr);
    gap: 40px 16px;
    justify-items: center;
    max-width: 500px;
  }
}
@media screen and (max-width: 480px) {
  .main-article__contents .pentagon-blued {
    grid-template-columns: 1fr;
    gap: 40px;
    justify-items: center;
    max-width: 230px;
  }
}
.main-article__contents .pentagon-blued .pentagon-dl {
  background-color: #00589f;
  color: #fff;
  font-size: 16px;
  font-size: 1rem;
  line-height: 24px;
  margin: 0;
  padding-block: 12px 8px;
  position: relative;
  text-align: center;
  text-indent: 0;
  width: 230px;
}
.main-article__contents .pentagon-blued .pentagon-dl span {
  color: #fff;
  font-size: 30px;
  font-size: 1.875rem;
  font-weight: 500;
}
.main-article__contents .pentagon-blued .pentagon-dl::before {
  content: "";
}
.main-article__contents .pentagon-blued .pentagon-dl::after {
  content: "";
  position: absolute;
  top: calc(100% - 1px);
  left: 0;
  width: 100%;
  height: 35px;
  background-color: #00589f;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
@media screen and (min-width: 769px) {
  .main-article__contents--inner > section {
    padding-top: 100px;
  }
}
.main-article__contents--inner .list-fig {
  display: flex;
  gap: 24px;
  justify-content: center;
}
.main-article__contents--inner .list-fig li {
  margin: 0;
  text-indent: 0;
}
.main-article__contents--inner .list-fig li::before {
  content: "";
}
@media screen and (max-width: 768px) {
  .main-article__contents--inner .list-fig li:not(:last-child) figure.mgb30 {
    margin-bottom: 0 !important;
  }
}
@media screen and (max-width: 768px) {
  .main-article__contents--inner .list-fig {
    flex-direction: column;
  }
}
.main-article__contents--inner .scroll-box table strong {
  font-weight: 700;
}
.main-article__contents--inner .scroll-box table th {
  background-color: #eee;
}
.main-article__contents--inner .scroll-box table .bg-sky {
  background-color: #e5eff3;
}